Magick++ 7.1.0

Macros | Variables
Functions.cpp File Reference
`#include "Magick++/Include.h"`
`#include <string>`
`#include "Magick++/Functions.h"`
`#include "Magick++/Exception.h"`
Include dependency graph for Functions.cpp:

Go to the source code of this file.

## Macros
#define | MAGICKCORE_IMPLEMENTATION 1
#define | MAGICK_PLUSPLUS_IMPLEMENTATION 1

## Variables
static bool | magick_initialized =false

## Macro Definition Documentation

## ◆ MAGICK_PLUSPLUS_IMPLEMENTATION

#define MAGICK_PLUSPLUS_IMPLEMENTATION 1

Definition at line 12 of file Functions.cpp.

## ◆ MAGICKCORE_IMPLEMENTATION

#define MAGICKCORE_IMPLEMENTATION 1

Definition at line 11 of file Functions.cpp.

## Variable Documentation

## ◆ magick_initialized

bool magick_initialized =false
| static

Definition at line 22 of file Functions.cpp.

Referenced by Magick::InitializeMagick(), and Magick::TerminateMagick().